.elz {
  background: #121315;
}

.elz_section1::after {
  content: "";
  position: absolute;
  left: -133px;
  top: 239px;
  width: 260px;
  height: 220px;
  background: url("/images/elz_logo.png") no-repeat center center;
  background-size: cover;
}

.elz_section1::before {
  content: "";
  position: absolute;
  right: -133px;
  top: 239px;
  width: 260px;
  height: 220px;
  background: url("/images/elz_logo.png") no-repeat center center;
  background-size: cover;
}



.elz_section1 .elz_section1_list h2 {
  color: #fff;
}

.elz_section1 .elz_section1_list p {
  color: #CCCCCC;
}

.elz_section1 .elz_section1_list h3 {
  color: #E7E7E7;
}

.elz_section1 .elz_section1_list:last-child p {
  color: #CCCCCC;
}

.elz_section1 .elz_section1_list h4 {
  color: #CCCCCC;
}

.elz_section2 {
  padding: 100px 0;
  background-color: #fff;
}

.elz_section2 .elz_section2_list .content {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.elz_section2 .elz_section2_list .content h2 {
  font-size: 94px;
  font-weight: 600;
  color: #323232;
  line-height: 114px;
  font-style: italic;
  text-transform: uppercase;
  position: relative;
}

.elz_section2 .elz_section2_list .content h2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -14px;
  width: 48px;
  height: 10px;
  background: #FCCB2B;
}

.elz_section2 .elz_section2_list .elz_xx h2 {
  font-size: 60px;
  font-weight: 400;
  color: #323232;
  line-height: 84px;
  padding-top: 60px;
  position: relative;
}

.elz_section2 .elz_section2_list .elz_xx h2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -20px;
  width: 20px;
  height: 4px;
  background: #FCCB2B;
}

.elz_section2 .elz_section2_list .elz_xx p.prev {
  font-size: 20px;
  color: #323232;
  line-height: 28px;
  margin-top: 50px;
}

.elz_section2 .elz_section2_list .elz_xx p {
  font-size: 20px;
  font-weight: 400;
  color: #323232;
  line-height: 30px;
  margin-top: 18px;
}

.elz_section2 .elz_section2_list .elz_info {
  display: flex;
  justify-content: space-between;
  margin: 40px auto 10px;
}

.elz_section2 .elz_section2_list .elz_info .left {
  width: 800px;
  background: #FCCB2B;
  padding: 40px;
}

.elz_section2 .elz_section2_list .elz_info .left .prev {
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 26px;
  padding: 0;
}

.elz_section2 .elz_section2_list .elz_info .left h2 {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 20px;
}

.elz_section2 .elz_section2_list .elz_info .left h1 {
  font-size: 108px;
  font-weight: 400;
  color: #FFFFFF;
  margin-top: 476px;
  padding-left: 36px;
}

.elz_section2 .elz_section2_list .elz_info .left p {
  font-size: 40px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 56px;
  padding-left: 36px;
}

.elz_section2 .elz_section2_list .elz_info .right .top {
  display: flex;
  justify-content: space-between;
}

.elz_section2 .elz_section2_list .elz_info .right .top .lf {
  width: 390px;
  height: 390px;
  background: #FFDE71;
  padding: 40px;
}

.elz_section2 .elz_section2_list .elz_info .right .top .lf p {
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 26px;
}

.elz_section2 .elz_section2_list .elz_info .right .top .lf h2 {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 2px;
}

.elz_section2 .elz_section2_list .elz_info .right .top .rg {
  width: 390px;
  height: 390px;
  background: #2970FB;
  margin-left: 10px;
  padding: 40px;
}

.elz_section2 .elz_section2_list .elz_info .right .top .rg p {
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 26px;
}

.elz_section2 .elz_section2_list .elz_info .right .top .rg h2 {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 2px;
}

.elz_section2 .elz_section2_list .elz_info .right .center {
  width: 100%;
  height: 220px;
  background: #303753;
  margin-top: 10px;
  padding: 40px;
}

.elz_section2 .elz_section2_list .elz_info .right .center p {
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 26px;
}

.elz_section2 .elz_section2_list .elz_info .right .center h2 {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 2px;
}

.elz_section2 .elz_section2_list .elz_info .right .bottom {
  display: flex;
}

.elz_section2 .elz_section2_list .elz_info .right .bottom li:first-child {
  width: 390px;
  height: 170px;
  background: #757D92;
}

.elz_section2 .elz_section2_list .elz_info .right .bottom li p {
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 26px;
}

.elz_section2 .elz_section2_list .elz_info .right .bottom li h2 {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 2px;
}

.elz_section2 .elz_section2_list .elz_info .right .bottom li {
  width: 190px;
  height: 170px;
  background: #B2BAC7;
  padding: 40px;
  margin-top: 10px;
  margin-right: 10px;
}

.elz_section2 .elz_section2_list .elz_info .right .bottom li:last-child {
  width: 190px;
  height: 170px;
  background: #EBEDF1;
  margin-right: 0;
}

.elz_section2 .elz_section2_list .elz_info .right .bottom li:last-child p,
.elz_section2 .elz_section2_list .elz_info .right .bottom li:last-child h2 {
  color: #000;
  font-weight: bolder;
}

.elz_section2 .elz_section2_list .content p {
  padding-bottom: 20px;
}

.elz_section2 .elz_section2_info {
  padding: 102px 84px 80px;
  background: #000000;
  position: relative;
}

.elz_section2 .elz_section2_info::after {
  content: "";
  position: absolute;
  right: 93px;
  bottom: 0;
  width: 6px;
  height: 54px;
  background: #FCCB2B;
}

.elz_section2 .elz_section2_info .elz_info_xx {
  padding: 32px 0 96px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.elz_section2 .elz_section2_info .elz_info_xx .title {
  width: 175px;
  height: 22px;
  background: url("../images/elz_title.png") no-repeat center;
  background-size: cover;
  position: relative;
}

.elz_section2 .elz_section2_info .elz_info_xx .title:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 20px;
  height: 4px;
  background: #FCCB2B;
}

.elz_section2 .elz_section2_info .elz_info_xx .elz_xx {
  display: flex;
  align-items: flex-start;
}

.elz_section2 .elz_section2_info .elz_info_xx .elz_xx .info:first-child {
  margin-right: 210px;
}

.elz_section2 .elz_section2_info .elz_info_xx .elz_xx .info:last-child {
  margin-right: 165px;
}

.elz_section2 .elz_section2_info .elz_info_xx .elz_xx .info h2 {
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 20px;
  padding-left: 46px;
}

.elz_section2 .elz_section2_info .elz_info_xx .elz_xx .info h2:first-child {
  margin-bottom: 18px;
  position: relative;
}

.elz_section2 .elz_section2_info .elz_info_xx .elz_xx .info h2:first-child::after {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  width: 19px;
  height: 19px;
  background: url("../images/elz_info_img.png") no-repeat center;
  background-size: cover;
}

.elz_section2 .elz_section2_info .elz_x {
  display: flex;
  align-items: center;
}

.elz_section2 .elz_section2_info .elz_x h2 {
  margin-right: 40px;
  font-size: 106px;
  font-weight: bold;
  color: #FFFFFF;
}


.elz_section3 {
  background: #fff;
}

.elz_section3 img {
  display: block;
  border: none;
}

.elz_section3 .elz_img {
  padding: 48px 0 55px;
  background-color: #121315;
}

.elz_section3 .elz_img .home_section_con {
  display: flex;
  justify-content: space-between;
}

.elz_section3 .elz_img .home_section_con img {
  width: 564px;
  height: 459px;
}

.elz_section3 .elz_img .home_section_con .img {
  width: 985px;
  height: 672px;
  margin-top: -215px;
}

@media screen and (max-width:1500px) {

  .elz {
    background: #121315;
  }

  .elz_section1::after {
    content: "";
    position: absolute;
    left: -110px;
    top: 130px;
    width: 220px;
    height: 190px;
    background: url("/images/elz_logo.png") no-repeat center center;
    background-size: cover;
  }

  .elz_section1::before {
    content: "";
    position: absolute;
    right: -115px;
    top: 130px;
    width: 220px;
    height: 190px;
    background: url("/images/elz_logo.png") no-repeat center center;
    background-size: cover;
  }

  .elz_section2 {
    padding: 80px 0;
    background-color: #fff;
  }

  .elz_section2 .elz_section2_list .content {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
  }

  .elz_section2 .elz_section2_list .content h2 {
    font-size: 60px;
    line-height: 72px;
    font-style: italic;
    text-transform: uppercase;
    position: relative;
  }

  .elz_section2 .elz_section2_list .content h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -14px;
    width: 48px;
    height: 8px;
    background: #FCCB2B;
  }

  .elz_section2 .elz_section2_list .elz_xx h2 {
    font-size: 36px;
    color: #323232;
    line-height: 54px;
    padding-top: 50px;
    position: relative;
  }

  .elz_section2 .elz_section2_list .elz_xx p.prev {
    font-size: 14px;
    line-height: 28px;
  }

  .elz_section2 .elz_section2_list .elz_xx p {
    font-size: 14px;
    color: #323232;
    line-height: 24px;
    margin-top: 14px;
  }

  .elz_section2 .elz_section2_list .elz_info {
    display: flex;
    justify-content: space-between;
    margin: 40px auto 10px;
  }

  .elz_section2 .elz_section2_list .elz_info .left {
    width: 550px;
    background: #FCCB2B;
    padding: 30px;
  }

  .elz_section2 .elz_section2_list .elz_info .left .prev {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 26px;
    padding: 0;
  }

  .elz_section2 .elz_section2_list .elz_info .left h2 {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
  }

  .elz_section2 .elz_section2_list .elz_info .left h1 {
    font-size: 70px;
    color: #FFFFFF;
    margin-top: 376px;
    padding-left: 26px;
  }

  .elz_section2 .elz_section2_list .elz_info .left p {
    font-size: 26px;
    color: #FFFFFF;
    line-height: 40px;
    padding-left: 26px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .top {
    display: flex;
    justify-content: space-between;
  }

  .elz_section2 .elz_section2_list .elz_info .right .top .lf {
    width: 315px;
    height: 240px;
    background: #FFDE71;
    padding: 30px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .top .lf p {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 26px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .top .lf h2 {
    font-size: 12px;
    color: #FFFFFF;
    line-height: 18px;
    margin-top: 2px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .top .rg {
    width: 315px;
    height: 240px;
    background: #2970FB;
    margin-left: 10px;
    padding: 30px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .top .rg p {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 26px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .top .rg h2 {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
    margin-top: 2px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .center {
    width: 100%;
    height: 220px;
    background: #303753;
    margin-top: 10px;
    padding: 30px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .center p {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 26px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .center h2 {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
    margin-top: 2px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .bottom {
    display: flex;
  }

  .elz_section2 .elz_section2_list .elz_info .right .bottom li:first-child {
    width: 300px;
    height: 170px;
    background: #757D92;
  }

  .elz_section2 .elz_section2_list .elz_info .right .bottom li p {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 26px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .bottom li h2 {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
    margin-top: 2px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .bottom li {
    width: 160px;
    height: 170px;
    background: #B2BAC7;
    padding: 30px;
    margin-top: 10px;
    margin-right: 10px;
  }

  .elz_section2 .elz_section2_list .elz_info .right .bottom li:last-child {
    width: 160px;
    height: 170px;
    background: #EBEDF1;
    margin-right: 0;
  }

  .elz_section2 .elz_section2_list .elz_info .right .bottom li:last-child p,
  .elz_section2 .elz_section2_list .elz_info .right .bottom li:last-child h2 {
    color: #000;
    font-weight: bolder;
  }

  .elz_section2 .elz_section2_list .content p {
    padding-bottom: 20px;
  }

  .elz_section2 .elz_section2_info {
    padding: 60px 60px 60px;
    background: #000000;
    position: relative;
  }

  .elz_section2 .elz_section2_info::after {
    content: "";
    position: absolute;
    right: 93px;
    bottom: 0;
    width: 6px;
    height: 54px;
    background: #FCCB2B;
  }

  .elz_section2 .elz_section2_info .elz_info_xx {
    padding: 22px 0 56px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  .elz_section2 .elz_section2_info .elz_info_xx .title {
    background-size: 96%;
    position: relative;
  }

  .elz_section2 .elz_section2_info .elz_info_xx .title:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 20px;
    height: 4px;
    background: #FCCB2B;
  }

  .elz_section2 .elz_section2_info .elz_info_xx .elz_xx {
    display: flex;
    align-items: flex-start;
  }

  .elz_section2 .elz_section2_info .elz_info_xx .elz_xx .info:first-child {
    margin-right: 210px;
  }

  .elz_section2 .elz_section2_info .elz_info .elz_xx .info:last-child {
    margin-right: 165px;
  }

  .elz_section2 .elz_section2_info .elz_info_xx .elz_xx .info h2 {
    font-size: 16px;
    color: #FFFFFF;
    line-height: 20px;
    padding-left: 46px;
  }

  .elz_section2 .elz_section2_info .elz_info_xx .elz_xx .info h2:first-child {
    margin-bottom: 18px;
    position: relative;
  }

  .elz_section2 .elz_section2_info .elz_info_xx .elz_xx .info h2:first-child::after {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 19px;
    height: 19px;
    background: url("../images/elz_info_img.png") no-repeat center;
    background-size: cover;
  }

  .elz_section2 .elz_section2_info .elz_x {
    display: flex;
    align-items: center;
  }

  .elz_section2 .elz_section2_info .elz_x h2 {
    margin-right: 40px;
    font-size: 76px;
    color: #FFFFFF;
  }


  .elz_section3 {
    background: #fff;
  }

  .elz_section3 img {
    display: block;
    border: none;
  }

  .elz_section3 .elz_section3_list>img {
    width: 100%;
    height: auto;
  }

  .elz_section3 .elz_img {
    padding: 48px 0 55px;
    background-color: #121315;
  }

  .elz_section3 .elz_img .home_section_con {
    display: flex;
    justify-content: space-between;
  }

  .elz_section3 .elz_img .home_section_con img {
    width: 464px;
    height: 369px;
  }

  .elz_section3 .elz_img .home_section_con .img {
    width: 685px;
    height: 472px;
    margin-top: -102px;
  }

}